;; _

;; fix last afk teleport

modify:
{
	match:
	{
		"targetname" "math_all_trig501"
		"classname" "math_counter"
	}
	insert:
	{
		"OnHitMax" "tp_hm_zone501,Enable,,33,1"
		"OnHitMax" "tp_zm_zone501,Enable,,33,1"
	}
}
modify:
{
	match:
	{
		"targetname" "/tp_hm_zone501[abc]*/"
		"classname" "trigger_teleport"
	}
	replace:
	{
		"spawnflags" "1"
	}
}
modify:
{
	match:
	{
		"targetname" "/tp_zm_zone501[abc]*/"
		"classname" "trigger_teleport"
	}
	replace:
	{
		"spawnflags" "1"
	}
}


